.engineering-content,.soft-content,.product-content{
	background:#F3F4F8;
	padding:30px 0;
}
.engineering-content-list,.product-content-list{
	width:940px;
	margin:0 auto 20px;
	min-width:940px;
}
.engineering-list{
	width:470px;
	height:240px;
	background: #fff;
	margin-bottom:40px;
}
.communication{
	width: 240px;
	display:block;
}
.engineering-list-content{
	margin-left:23px;
	padding-top:20px;
	width:200px;
}
.engineering-list-content>h2{
	margin-bottom:20px;
}
.engineering-list-content>p{
	width:100%;
}
.img-dump{
	position:relative;
}
.mask-img{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	text-align: center;
}
.mask-img>img{
	display:block;
	margin:70px auto 60px;
}
.mask-img>a{
	color:#fff;
	font-size:16px;
}
/*通信工程*/
.enterprisequalification-content{
	padding:20px 40px;
	background:#fff;

}
.enterprisequalification-content>div{
	margin-top:10px;
	margin-bottom:30px;
}
.enterprisequalification-content>div>p{
	line-height: 28px;
	font-size:16px;
}

/*软件服务*/
.soft{
	/*width:80%;*/
	width:1080px;
	min-width: 1080px;
	margin:0 auto 20px;
}
.soft-content .soft-content-list{
	width:25%;
	height:440px;
	/*margin-left: 23px;*/
/*	width:296px;
	height:466px;*/
}
.soft-content-list:nth-child(1){
	background: url('../images/soft/soft1.png') no-repeat;
	background-size:100% 100%;
}
.soft-content-list:nth-child(2){
	background: url('../images/soft/soft2.png') no-repeat;
	background-size:100% 100%;
}
.soft-content-list:nth-child(3){
	background: url('../images/soft/soft3.png') no-repeat;
	background-size:100% 100%;
}
.soft-content-list:nth-child(4){
	background: url('../images/soft/soft4.png') no-repeat;
	background-size:100% 100%;
}

.soft-content-list>h2{
	font-size:18px;
	font-weight:550;
	margin-top:180px;
	margin-bottom:30px;
	text-align: center;
}
.soft-content-list>p{
	padding:0 20px;
	line-height:25px;
	color:#828282;
	font-size:15px;
}

/*解决方案*/
.solution-content{
	padding:30px 0;
	background:#F3F4F8;
}
.solution-content-show{
	width:70%;
	margin:0 auto;
	text-align: center;
	height:300px;
	background:#fff;
	line-height: 300px;
}

/*诚聘英才*/
.recruitment-content{
	padding-bottom:30px;
	background:#F3F4F8;
}
.recruitment-content-show{
	position:relative;
	/*width:70%;*/
	width:960px;
	min-width: 960px;
	margin:0 auto;
}
.recruitment-nav{
	/*position:absolute;
	top:-30px;
	left:0px;*/
	width:100%;
	text-align: center;
	margin-top: -30px;
}
.recruitment-nav>ul>li{
	padding: 15px 60px;
    background: #fff;
    display: inline-block;
    width: 120px;
    margin-left: 20px;
    font-size:20px;
}
.recruitment-nav>ul>li.on{
	background:#4E77E1;
	color:#fff;
}

.recruitment-content-show-mes{
	background:#fff;
	padding:30px;
	margin-top: 50px;
}
.content-show-mes{
	font-size:16px;
}
.talent{
	margin:20px 0;
}
.talent>h3{
	/*font-size:16px;*/
}
.our-talent,.our-job{
	margin-bottom:15px;
	vertical-align:middle;
}
.our-talent:before,.our-job:before{
	content:"";
	display:inline-block;
	width:2px;
	height:23px;
	background:#4E77E1;
	vertical-align:middle;
	margin-right:10px;
	margin-top:-3px;
}
.social-concept-list>h3{
	margin-top:10px;
}
.talent>div{
	line-height: 30px;
}
.talent>ul>li,.job>ul>li{
	padding:4px 0;
}
.talent>div>h3{
	display:inline-block;
	font-size:16px;
}
.job>p{
	line-height: 30px;
}
.job>div>ul{
	margin-left:42px;
}
.job>div>ul>li{
	padding:4px 0;
}
.send{
	margin:20px 0;
}
.job-name{
	margin-bottom:20px;
}
.link>a{
	display:inline-block;
	width:150px;
	height:50px;
}
.link>a.job{
	background:url('../images/51job.jpg') no-repeat;
	background-size:100% 100%;
}
.link>a.wisdom{
	background:url('../images/zhilian.jpg') no-repeat;
	background-size:100% 100%;
}
/*寻求合作*/
.cooperation-content{
	position:relative;
	width:100%;
	height:960px;
	background:url('../images/banner8.jpg') no-repeat;
	background-size:100% 100%;
}
.cooperation-content-box>h1{
	text-align: center;
	margin-bottom: 30px;
}
.cooperation-content-box{
	position:absolute;
	top:60px;
	left:50%;
	width:1040px;
	margin-left:-520px;
	background:#fff;
	padding:30px 0;
}
#form{
	width:80%;
	margin:0 auto;
}
#form>div{
	margin-bottom:20px;
}
.name>input,.tel>input{
	width:80%;
	padding:16px 8px;
	border:1px solid #D9D9D9;
	}
.name>input:focus,.tel>input:focus{
	outline:2px solid #7E9FF6;
}
.area>select{
	width:82%;
	padding:15px 8px;
	border:1px solid #D9D9D9;
}
.name>label,.tel>label,.area>label,.cooperation>label,.leave-message>label,.attion>label{
	display:inline-block;
	text-align:right;
	width:10%;
	margin-right:20px;
	color:#7E9FF6;
}
.cooperation>label:after{
	content:"(多选)";
	display:block;
	color:#7E9FF6;
	padding-right:10px;
}
.cooperation>ul>li{
	margin:0px 0 10px;
}
.cooperation>ul>li>input{
	vertical-align:middle;
	margin-right:10px;
	width: 16px;
    height: 16px;
}
.leave-message>textarea{
	vertical-align:top;
	width:80%;
	height:150px;
	border:1px solid #DBDBDB;
	resize:none;
	padding:10px;
	color: #333;
}


.leave-message>textarea::-webkit-input-placeholder{
   color:#DBDBDB;
   font-size:15px;
}
.leave-message>textarea:-moz-placeholder{
   color:#DBDBDB;
   font-size:15px;
}
.leave-message>textarea::-moz-placeholder{
    color:#DBDBDB;
    font-size:15px;
}
.leave-message>textarea:-ms-input-placeholder{
    color:#DBDBDB;
    font-size:15px;
}

.pub>input::-webkit-input-placeholder{
    color:#b6b6b6;
}
.pub>input:-moz-placeholder{
    color:#b6b6b6;
}
.pub>input::-moz-placeholder{
    color:#b6b6b6;
}
.pub>input:-ms-input-placeholder{
    color:#b6b6b6;
}
.submit{
	text-align: right;
}
.submit>button{
	width:260px;
	outline: none;
	border:none;
	padding:10px;
	background:#4E77E1;
	color:#fff;
	font-size:16px;
	margin-right: 36px;
}
.mask{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	z-index: 999999;
}
.pop-tips{
	position:fixed;
	top:50%;
	left:50%;
	width: 210px;
    height: 120px;
    background: #fff;
    margin-left: -105px;
    margin-top: -60px;
	border-radius: 4px;
}
.pop-title{
	text-align: center;
	padding:5px 0;
	border-bottom:1px solid #eeee;
}
.pop-content{
	text-align: center;
	line-height: 80px;
}

/*联系我们*/
.contactus-content{
	background:#F3F4F8;
	padding:30px 0;
}
.contact-address,.headquarters{
	width:980px;
	margin:0 auto;
	min-width: 980px;
}
.contact-address-list{
	padding:20px;
	background:#fff;
	width: 260px;
	height:143px;
    margin-left: 20px;
    margin-bottom: 20px;
}
.contact-address-list>h3{
	margin-bottom:15px;
}
.contact-address-list>ul>li{
	margin-bottom:10px;
}
.contact-address-list>ul>li:nth-child(1):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/man.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.contact-address-list>ul>li:nth-child(2):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/phone.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.contact-address-list>ul>li:nth-child(3):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/address.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.contact-address-list>ul>li:nth-child(3)>span{
	display: inline-block;
    width: 190px;
    vertical-align: top;
}
.contact-address-list>ul>li:nth-child(3){
	margin-bottom:0;
}


.headquarters{
	background:#fff;
	width:940px;
	min-width: 940px;
}
.nj{
	width:22%;
	text-align: center;
	line-height: 209px;
}
.nj>span{
	font-size:16px;
	font-weight:bold;
}
.headquarters-detail{
	margin-right:20px;
}
.headquarters-detail>ul>li{
	padding:10px;
}
.headquarters-detail>ul>li>b{
	margin:0 20px 0 10px;
}
.headquarters-detail>ul>li:nth-child(1):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/mail.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.headquarters-detail>ul>li:nth-child(2):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/phone.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.headquarters-detail>ul>li:nth-child(3):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/fax.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.headquarters-detail>ul>li:nth-child(4):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/youbian.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.headquarters-detail>ul>li:nth-child(5):before{
	content:"";
	display: inline-block;
	width:20px;
	height:20px;
	background:url('../images/contact/address.png') no-repeat;
	background-size:100% 100%;
	vertical-align: middle;
    margin-right: 6px;
}
.belong>img{
	width:140px;
	height:140px;
	margin: 29px;
}
.headquarters-message{
	padding-top:10px;
}

#allmap{
	width:940px;
	min-width: 940px;
	height:500px;
	margin:0 auto;
}